## rust-calloop 0.9.3

=== debian/changelog ===
rust-calloop (0.9.3-2) unstable; urgency=medium

  * Package calloop 0.9.3 from crates.io using debcargo 2.5.0
  * Ignore insert_source_no_interest test, since it fails when stdin is
    redirected.

 -- James McCoy <jamessan@debian.org>  Wed, 08 Jun 2022 10:34:30 -0400

rust-calloop (0.9.3-1) unstable; urgency=medium

  * Package calloop 0.9.3 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 05 Jun 2022 14:23:32 -0400
