=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.9.3 --all-targets --all-features
Features: test-name=rust-calloop:@
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.9.3 --all-targets 
Features: test-name=librust-calloop-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.9.3 --all-targets --no-default-features
Features: test-name=librust-calloop-dev:
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.9.3 --all-targets --no-default-features --features futures-io
Features: test-name=librust-calloop+futures-io-dev:futures-io
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.9.3 --all-targets --no-default-features --features executor
Features: test-name=librust-calloop+futures-util-dev:executor
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.9.3 --all-targets --no-default-features --features futures-util
Features: test-name=librust-calloop+futures-util-dev:futures-util
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable
