## rust-calloop 0.10.4

=== debian/changelog ===
rust-calloop (0.10.4-1) unstable; urgency=medium

  * Package calloop 0.10.4 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Sat, 10 Dec 2022 19:59:21 -0500

rust-calloop (0.10.1-2) unstable; urgency=medium

  * Package calloop 0.10.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 01 Nov 2022 10:47:13 -0400

rust-calloop (0.10.1-1) experimental; urgency=medium

  * Package calloop 0.10.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 26 Oct 2022 21:33:09 -0400
