=== debian/control ===
Source: rust-calloop
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-nix+event-dev (>= 0.25-~~) <!nocheck>,
 librust-nix+fs-dev (>= 0.25-~~) <!nocheck>,
 librust-nix+signal-dev (>= 0.25-~~) <!nocheck>,
 librust-nix+socket-dev (>= 0.25-~~) <!nocheck>,
 librust-nix+time-dev (>= 0.25-~~) <!nocheck>,
 librust-slotmap-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-vec-map-0.8+default-dev (>= 0.8.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/calloop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/calloop
X-Cargo-Crate: calloop
Rules-Requires-Root: no

Package: librust-calloop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-nix+event-dev (>= 0.25-~~),
 librust-nix+fs-dev (>= 0.25-~~),
 librust-nix+signal-dev (>= 0.25-~~),
 librust-nix+socket-dev (>= 0.25-~~),
 librust-nix+time-dev (>= 0.25-~~),
 librust-slotmap-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-vec-map-0.8+default-dev (>= 0.8.1-~~)
Suggests:
 librust-calloop+futures-io-dev (= ${binary:Version}),
 librust-calloop+futures-util-dev (= ${binary:Version})
Provides:
 librust-calloop+default-dev (= ${binary:Version}),
 librust-calloop-0-dev (= ${binary:Version}),
 librust-calloop-0+default-dev (= ${binary:Version}),
 librust-calloop-0.10-dev (= ${binary:Version}),
 librust-calloop-0.10+default-dev (= ${binary:Version}),
 librust-calloop-0.10.4-dev (= ${binary:Version}),
 librust-calloop-0.10.4+default-dev (= ${binary:Version})
Description: Callback-based event loop - Rust source code
 This package contains the source for the Rust calloop crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-calloop+futures-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-calloop-dev (= ${binary:Version}),
 librust-futures-io-0.3+default-dev (>= 0.3.5-~~)
Provides:
 librust-calloop-0+futures-io-dev (= ${binary:Version}),
 librust-calloop-0.10+futures-io-dev (= ${binary:Version}),
 librust-calloop-0.10.4+futures-io-dev (= ${binary:Version})
Description: Callback-based event loop - feature "futures-io"
 This metapackage enables feature "futures-io" for the Rust calloop crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-calloop+futures-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-calloop-dev (= ${binary:Version}),
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~)
Provides:
 librust-calloop+executor-dev (= ${binary:Version}),
 librust-calloop-0+futures-util-dev (= ${binary:Version}),
 librust-calloop-0+executor-dev (= ${binary:Version}),
 librust-calloop-0.10+futures-util-dev (= ${binary:Version}),
 librust-calloop-0.10+executor-dev (= ${binary:Version}),
 librust-calloop-0.10.4+futures-util-dev (= ${binary:Version}),
 librust-calloop-0.10.4+executor-dev (= ${binary:Version})
Description: Callback-based event loop - feature "futures-util" and 1 more
 This metapackage enables feature "futures-util" for the Rust calloop crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "executor" feature.
