## rust-calloop 0.12.4

=== debian/changelog ===
rust-calloop (0.12.4-3) unstable; urgency=medium

  * Team upload.
  * Package calloop 0.12.4 from crates.io using debcargo 2.6.1
  * Avoid dropping an ownedfd representing a fd that is not open in tests.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Sep 2024 00:48:49 +0000

rust-calloop (0.12.4-2) unstable; urgency=medium

  * Package calloop 0.12.4 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:28:32 -0400

rust-calloop (0.12.4-1) experimental; urgency=medium

  * Team upload.
  * Package calloop 0.12.4 from crates.io using debcargo 2.6.1
  * Drop relax-deps.diff, patching the slab dependency is no longer needed,
    and patching the nix dependency is now handled in the same patch as the
    nix code changes.
  * Set test_is_broken for the nightly_coverage feature.
  * Add patch for nix 0.27.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Mar 2024 18:37:15 +0000

rust-calloop (0.12.3-1) experimental; urgency=medium

  * Package calloop 0.12.3 from crates.io using debcargo 2.6.1
  * Drop disable-failing-test.diff, fixed upstream
  * Remove nightly_coverage feature
  * Set collapse_features = true

 -- James McCoy <jamessan@debian.org>  Sat, 30 Dec 2023 21:02:22 -0500

rust-calloop (0.10.4-3) unstable; urgency=medium

  * Team upload.
  * Package calloop 0.10.4 from crates.io using debcargo 2.6.1
  * Add patch for nix 0.27.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 14:37:47 +0000

rust-calloop (0.10.4-2) unstable; urgency=medium

  * Team upload.
  * Package calloop 0.10.4 from crates.io using debcargo 2.6.1
  * Tighten dependency on nix crate, code changes are needed for nix 0.27.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Feb 2024 17:50:45 +0000
