=== debian/control ===
Source: rust-calloop
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-polling-3+default-dev <!nocheck>,
 librust-rustix-0.38+event-dev <!nocheck>,
 librust-rustix-0.38+fs-dev <!nocheck>,
 librust-rustix-0.38+pipe-dev <!nocheck>,
 librust-rustix-0.38+std-dev <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/calloop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/calloop
X-Cargo-Crate: calloop
Rules-Requires-Root: no

Package: librust-calloop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-task-4+default-dev (>= 4.4.0-~~),
 librust-bitflags-2+default-dev (>= 2.4-~~),
 librust-futures-io-0.3+default-dev (>= 0.3.5-~~),
 librust-log-0.4+default-dev,
 librust-nix-0+signal-dev (>= 0.26-~~),
 librust-pin-utils-0.1+default-dev,
 librust-polling-3+default-dev,
 librust-rustix-0.38+event-dev,
 librust-rustix-0.38+fs-dev,
 librust-rustix-0.38+pipe-dev,
 librust-rustix-0.38+std-dev,
 librust-slab-0.4+default-dev (>= 0.4.8-~~),
 librust-thiserror-1+default-dev (>= 1.0.7-~~)
Provides:
 librust-calloop+async-task-dev (= ${binary:Version}),
 librust-calloop+block-on-dev (= ${binary:Version}),
 librust-calloop+default-dev (= ${binary:Version}),
 librust-calloop+executor-dev (= ${binary:Version}),
 librust-calloop+futures-io-dev (= ${binary:Version}),
 librust-calloop+nightly-coverage-dev (= ${binary:Version}),
 librust-calloop+nix-dev (= ${binary:Version}),
 librust-calloop+pin-utils-dev (= ${binary:Version}),
 librust-calloop+signals-dev (= ${binary:Version}),
 librust-calloop-0-dev (= ${binary:Version}),
 librust-calloop-0+async-task-dev (= ${binary:Version}),
 librust-calloop-0+block-on-dev (= ${binary:Version}),
 librust-calloop-0+default-dev (= ${binary:Version}),
 librust-calloop-0+executor-dev (= ${binary:Version}),
 librust-calloop-0+futures-io-dev (= ${binary:Version}),
 librust-calloop-0+nightly-coverage-dev (= ${binary:Version}),
 librust-calloop-0+nix-dev (= ${binary:Version}),
 librust-calloop-0+pin-utils-dev (= ${binary:Version}),
 librust-calloop-0+signals-dev (= ${binary:Version}),
 librust-calloop-0.12-dev (= ${binary:Version}),
 librust-calloop-0.12+async-task-dev (= ${binary:Version}),
 librust-calloop-0.12+block-on-dev (= ${binary:Version}),
 librust-calloop-0.12+default-dev (= ${binary:Version}),
 librust-calloop-0.12+executor-dev (= ${binary:Version}),
 librust-calloop-0.12+futures-io-dev (= ${binary:Version}),
 librust-calloop-0.12+nightly-coverage-dev (= ${binary:Version}),
 librust-calloop-0.12+nix-dev (= ${binary:Version}),
 librust-calloop-0.12+pin-utils-dev (= ${binary:Version}),
 librust-calloop-0.12+signals-dev (= ${binary:Version}),
 librust-calloop-0.12.4-dev (= ${binary:Version}),
 librust-calloop-0.12.4+async-task-dev (= ${binary:Version}),
 librust-calloop-0.12.4+block-on-dev (= ${binary:Version}),
 librust-calloop-0.12.4+default-dev (= ${binary:Version}),
 librust-calloop-0.12.4+executor-dev (= ${binary:Version}),
 librust-calloop-0.12.4+futures-io-dev (= ${binary:Version}),
 librust-calloop-0.12.4+nightly-coverage-dev (= ${binary:Version}),
 librust-calloop-0.12.4+nix-dev (= ${binary:Version}),
 librust-calloop-0.12.4+pin-utils-dev (= ${binary:Version}),
 librust-calloop-0.12.4+signals-dev (= ${binary:Version})
Description: Callback-based event loop - Rust source code
 Source code for Debianized Rust crate "calloop"
