=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.12.4 --all-targets --all-features
Features: test-name=rust-calloop:@
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-rustix-0.38+net-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.12.4 --all-targets --no-default-features --features async-task
Features: test-name=librust-calloop-dev:async-task
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-rustix-0.38+net-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.12.4 --all-targets --no-default-features --features block_on
Features: test-name=librust-calloop-dev:block_on
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-rustix-0.38+net-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.12.4 --all-targets
Features: test-name=librust-calloop-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-rustix-0.38+net-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.12.4 --all-targets --no-default-features --features executor
Features: test-name=librust-calloop-dev:executor
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-rustix-0.38+net-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.12.4 --all-targets --no-default-features --features futures-io
Features: test-name=librust-calloop-dev:futures-io
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-rustix-0.38+net-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.12.4 --all-targets --no-default-features --features nightly_coverage
Features: test-name=librust-calloop-dev:nightly_coverage
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-rustix-0.38+net-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.12.4 --all-targets --no-default-features --features nix
Features: test-name=librust-calloop-dev:nix
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-rustix-0.38+net-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.12.4 --all-targets --no-default-features --features pin-utils
Features: test-name=librust-calloop-dev:pin-utils
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-rustix-0.38+net-dev, @
Restrictions: allow-stderr, skip-not-installable
