## rust-calloop 0.13.0

=== debian/changelog ===
rust-calloop (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Package calloop 0.13.0 from crates.io using debcargo 2.7.6
  * Bump rustix dependency to v1
  * d/patches:
    - rename relax-nix.patch as relax-deps.diff
    - add relax-rustix.patch

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 03 Oct 2025 21:30:09 +0000

rust-calloop (0.13.0-1) unstable; urgency=medium

  * Package calloop 0.13.0 from crates.io using debcargo 2.7.6
  * Drop nix 0.27 patch since source changes are no longer needed.
  * Relax nix dependency to allow building with any 0.x version >= 0.28

 -- James McCoy <jamessan@debian.org>  Fri, 10 Jan 2025 14:32:45 -0500
