=== debian/control ===
Source: rust-calloop
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-polling-3+default-dev <!nocheck>,
 librust-rustix-1+event-dev <!nocheck>,
 librust-rustix-1+fs-dev <!nocheck>,
 librust-rustix-1+pipe-dev <!nocheck>,
 librust-rustix-1+std-dev <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/calloop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/calloop
Homepage: https://github.com/Smithay/calloop
X-Cargo-Crate: calloop
Rules-Requires-Root: no

Package: librust-calloop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-task-4+default-dev (>= 4.4.0-~~),
 librust-bitflags-2+default-dev (>= 2.4-~~),
 librust-futures-io-0.3+default-dev (>= 0.3.5-~~),
 librust-log-0.4+default-dev,
 librust-nix-0+signal-dev (>= 0.28-~~),
 librust-pin-utils-0.1+default-dev,
 librust-polling-3+default-dev,
 librust-rustix-1+event-dev,
 librust-rustix-1+fs-dev,
 librust-rustix-1+pipe-dev,
 librust-rustix-1+std-dev,
 librust-slab-0.4+default-dev (>= 0.4.8-~~),
 librust-thiserror-1+default-dev (>= 1.0.7-~~)
Provides:
 librust-calloop+async-task-dev (= ${binary:Version}),
 librust-calloop+block-on-dev (= ${binary:Version}),
 librust-calloop+default-dev (= ${binary:Version}),
 librust-calloop+executor-dev (= ${binary:Version}),
 librust-calloop+futures-io-dev (= ${binary:Version}),
 librust-calloop+nightly-coverage-dev (= ${binary:Version}),
 librust-calloop+nix-dev (= ${binary:Version}),
 librust-calloop+pin-utils-dev (= ${binary:Version}),
 librust-calloop+signals-dev (= ${binary:Version}),
 librust-calloop-0-dev (= ${binary:Version}),
 librust-calloop-0+async-task-dev (= ${binary:Version}),
 librust-calloop-0+block-on-dev (= ${binary:Version}),
 librust-calloop-0+default-dev (= ${binary:Version}),
 librust-calloop-0+executor-dev (= ${binary:Version}),
 librust-calloop-0+futures-io-dev (= ${binary:Version}),
 librust-calloop-0+nightly-coverage-dev (= ${binary:Version}),
 librust-calloop-0+nix-dev (= ${binary:Version}),
 librust-calloop-0+pin-utils-dev (= ${binary:Version}),
 librust-calloop-0+signals-dev (= ${binary:Version}),
 librust-calloop-0.13-dev (= ${binary:Version}),
 librust-calloop-0.13+async-task-dev (= ${binary:Version}),
 librust-calloop-0.13+block-on-dev (= ${binary:Version}),
 librust-calloop-0.13+default-dev (= ${binary:Version}),
 librust-calloop-0.13+executor-dev (= ${binary:Version}),
 librust-calloop-0.13+futures-io-dev (= ${binary:Version}),
 librust-calloop-0.13+nightly-coverage-dev (= ${binary:Version}),
 librust-calloop-0.13+nix-dev (= ${binary:Version}),
 librust-calloop-0.13+pin-utils-dev (= ${binary:Version}),
 librust-calloop-0.13+signals-dev (= ${binary:Version}),
 librust-calloop-0.13.0-dev (= ${binary:Version}),
 librust-calloop-0.13.0+async-task-dev (= ${binary:Version}),
 librust-calloop-0.13.0+block-on-dev (= ${binary:Version}),
 librust-calloop-0.13.0+default-dev (= ${binary:Version}),
 librust-calloop-0.13.0+executor-dev (= ${binary:Version}),
 librust-calloop-0.13.0+futures-io-dev (= ${binary:Version}),
 librust-calloop-0.13.0+nightly-coverage-dev (= ${binary:Version}),
 librust-calloop-0.13.0+nix-dev (= ${binary:Version}),
 librust-calloop-0.13.0+pin-utils-dev (= ${binary:Version}),
 librust-calloop-0.13.0+signals-dev (= ${binary:Version})
Description: Callback-based event loop - Rust source code
 Source code for Debianized Rust crate "calloop"
